Bug 6338 - zaptel
: zaptel
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/udev)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-28 19:14 by
Modified: 2005-07-19 12:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-28 19:14:52
# Zaptel
KERNEL="zapctl",        NAME="zap/ctl"
KERNEL="zaptimer",      NAME="zap/timer"
KERNEL="zapchannel",    NAME="zap/channel"
KERNEL="zappseudo",     NAME="zap/pseudo"
KERNEL="zap[0-9]*",     NAME="zap/%n"
------- Comment #1 From 2005-03-29 17:46:49 -------
will be fixed in alt4
------- Comment #2 From 2005-03-29 18:15:21 -------
0.50-alt4